REST APIAPI Reference
States
curl -X GET "https://example.com/v1/countries/string/states"curl -X POST "https://example.com/v1/countries/string/states"Path Parameters
country_code*string
id*string
country_code*string
id*string
country_code*string
id*string
Response Body
curl -X GET "https://example.com/v1/countries/string/states/string"Path Parameters
country_code*string
id*string
country_code*string
id*string
country_code*string
id*string
Response Body
curl -X DELETE "https://example.com/v1/countries/string/states/string"Path Parameters
country_code*string
id*string
country_code*string
id*string
country_code*string
id*string
Response Body
curl -X PUT "https://example.com/v1/countries/string/states/string"